<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <!-- bootstrap css -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!-- main css -->
    <link rel="stylesheet" href="css/style.css">

    <!-- font awesome -->
    <link rel="stylesheet" href="css/all.css">

    <link rel="icon" href="img/favicon.ico">

    <title>Grandma's Project</title>
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-108642158-1"></script>
    <script>
        window.dataLayer = window.dataLayer || [];

        function gtag() {
            dataLayer.push(arguments);
        }
        gtag('js', new Date());
        gtag('config', 'UA-108642158-1');
    </script>
</head>

<body>
    <header id="header">
        <nav class="navbar navbar-expand-lg px-4">
            <!--
            https://www.iconfinder.com/icons/2427887/dessert_donut_doughnut_fat_sweets_icon
            Creative Commons (Attribution 3.0 Unported);
            https://www.iconfinder.com/korawan_m
       -->
            <a href="#" class="navbar-brand">
                <img src="./img/logo.svg" alt="Logo">
            </a>
            <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#myNavbar">
                <span class="toggler-icon">
                    <i class="fas fa-bars"></i>
                </span>
            </button>
            <div class="collapse navbar-collapse" id="myNavbar">
                <ul class="navbar-nav text-capitalize mx-auto">
                    <li class="nav-item active">
                        <a href="#header" data-scroll class="nav-link">home</a>
                    </li>
                    <li class="nav-item active">
                        <a href="#about" data-scroll class="nav-link">about</a>
                    </li>
                    <li class="nav-item active">
                        <a href="#store" data-scroll class="nav-link">store</a>
                    </li>
                    <li class="nav-item active">
                        <a href="#services" data-scroll class="nav-link">services</a>
                    </li>
                    <li class="nav-item active">
                        <a href="#cakes" data-scroll class="nav-link">order</a>
                    </li>
                </ul>
                <div class="nav-info-items d-none d-lg-flex">
                    <div class="nav-info align-items-center d-flex justify-content-between mx-lg-5">
                        <span class="info-icon mx-lg-3">
                            <i class="fas fa-phone"></i>
                        </span>
                        <p class="mb-0">+ 123 456 789</p>
                    </div>
                    <div id="cart-info" class="nav-info align-items-center d-flex justify-content-between cart-info mx-lg-5">
                        <span class="cart-info__icon mr-lg-3">
                            <i class="fas fa-shopping-cart"></i>
                        </span>
                        <p class="mb-0 text-capitalize">
                            <span id="item-count">2</span>
                            items - $
                            <span class="item-total">10.49</span>
                        </p>
                    </div>

                </div>
            </div>
        </nav>
        <!-- end of nav -->

        <!-- banner -->

        <div class="container-fluid">
            <div class="row max-height justify-content-center align-items-center">
                <div class="col-10 banner text-center">
                    <h1 class="text-capitalize">welcome to <strong class="banner-title">grandma's</strong></h1>
                    <a href="#store" class="btn banner-link text-uppercase my-2">explore</a>
                </div>
                <!-- card -->

                <div class="cart" id="cart">
                    <!-- cart item -->
                    <div class="cart-item d-flex justify-content-between text-capitalize my-3">
                        <img src="img-cart/cake-2.jpeg" class="img-fluid rounded-circle" id="item-img" alt="">
                        <div class="item-text">
                            <p id="cart-item-title" class="font-weight-bold mb-0">cart item</p>
                            <span>$</span>
                            <span id="cart-item-price" class="cart-item-price mb-0">10.99</span>
                        </div>
                        <a href="#" id="cart-item-remove" class="align-self-center cart-item-remove">
                            <i class="fas fa-trash"></i>
                        </a>
                    </div>
                    <!-- end of cart item -->
                    <!-- cart item -->
                    <div class="cart-item d-flex justify-content-between text-capitalize my-3">
                        <img src="img-cart/cupcake-2.jpeg" class="img-fluid rounded-circle" id="item-img" alt="">
                        <div class="item-text">
                            <p id="cart-item-title" class="font-weight-bold mb-0">cart item</p>
                            <span>$</span>
                            <span id="cart-item-price" class="cart-item-price mb-0">10.99</span>
                        </div>
                        <a href="#" id="cart-item-remove" class="align-self-center cart-item-remove">
                            <i class="fas fa-trash"></i>
                        </a>
                    </div>
                    <!-- end of cart item -->
                    <!-- total -->
                    <div class="cart-total-container d-flex justify-content-around text-capitalize mt-5">
                        <h5>total</h5>
                        <h5>$ <strong id="cart-total" class="font-weight-bold">10.00</strong></h5>
                    </div>
                    <!-- total end -->
                    <!-- cart button -->
                    <div class="cart-button-container mt-3 d-flex justify-content-between">
                        <a href="#" id="clear-cart" class="btn btn-black text-uppercase">clear cart</a>
                        <a href="#" id="checkout-cart" class="btn btn-pink text-uppercase">checkout</a>
                    </div>
                    <!-- end of cart button -->
                </div>

                <!-- end of card -->
            </div>
        </div>

        <!-- end of banner -->
    </header>
    <!-- end of header -->

    <!-- about section -->

    <section id="about" class="about py-5">
        <div class="container">
            <div class="row">
                <div class="col-10 col-md-6 my-5 mx-auto">
                    <h1 class="text-capitalize">about<strong class="banner-title">us</strong> </h1>
                    <p class="my-4 text-muted w-75">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem delectus earum ex magni odit perspiciatis? Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa,
                        omnis.
                    </p>
                    <a class="btn btn-black text-uppercase" href="#">explore</a>
                </div>
                <div class="col-10 col-md-6 my-5 mx-auto align-self-center">
                    <div class="about-img__container">
                        <img class="img-fluid" src="./img/sweets-1.jpeg" alt="About">
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- end of about section -->

    <!-- store section -->

    <section id="store" class="store py-5">
        <div class="container">
            <!-- section title -->
            <div class="row">
                <div class="col-10 mx-auto col-sm-6 text-center">
                    <h1 class="text-capitalize">Our <strong class="banner-title">store</strong></h1>
                </div>
            </div>
            <!-- end of section title -->
            <!-- filter buttons -->
            <div class="row">
                <div class="col-lg-8 mx-auto d-flex justify-content-around sortBtn flex-wrap">
                    <a href="#" class="btn btn-black text-uppercase filter-btn m-2 active" data-filter="all">all</a>
                    <a href="#" class="btn btn-black text-uppercase filter-btn m-2" data-filter="cakes">cakes</a>
                    <a href="#" class="btn btn-black text-uppercase filter-btn m-2" data-filter="cupcakes">cupcakes</a>
                    <a href="#" class="btn btn-black text-uppercase filter-btn m-2" data-filter="sweets">sweets</a>
                    <a href="#" class="btn btn-black text-uppercase filter-btn m-2" data-filter="doughnuts">doughnuts</a>
                </div>
            </div>
            <!-- end of filter buttons -->
            <!-- search box -->
            <div class="row">
                <div class="col-10 mx-auto col-md-6 mt-4">
                    <form>
                        <div class="input-group mb-3">
                            <div class="input-group-prepend">
                                <span class="input-group-text search-box" id="search-icon">
                                    <i class="fas fa-search"></i>
                                </span>
                            </div>
                            <input type="text" class="form-control" id="search-item">
                        </div>
                    </form>
                </div>
            </div>
            <!-- end of search box -->
            <!-- store items -->
            <div id="store-items" class="row store-items">
                <!-- single item -->
                <div class="col-10 col-sm-6 col-lg-4 mx-auto my-3 store-item sweets" data-item="sweets">
                    <div class="card single-item">
                        <div class="img-container">
                            <img src="img/sweets-1.jpeg" class="card-img-top store-img" alt="">
                            <span class="store-item-icon">
                                <i class="fas fa-shopping-cart"></i>
                            </span>
                        </div>
                        <div class="card-body">
                            <div class="card-text d-flex justify-content-between text-capitalize">
                                <h5 class="store-item-name">sweet item</h5>
                                <h5 class="storeitem-value">$ <strong class="font-weight-bold store-item-price">5</strong></h5>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- end of single item -->
                <!-- single item -->
                <div class="col-10 col-sm-6 col-lg-4 mx-auto my-3 store-item sweets" data-item="cupcakes">
                    <div class="card single-item">
                        <div class="img-container">
                            <img src="img/cupcake-1.jpeg" class="card-img-top store-img" alt="">
                            <span class="store-item-icon">
                                <i class="fas fa-shopping-cart"></i>
                            </span>
                        </div>
                        <div class="card-body">
                            <div class="card-text d-flex justify-content-between text-capitalize">
                                <h5 class="store-item-name">cupcake item</h5>
                                <h5 class="storeitem-value">$ <strong class="font-weight-bold store-item-price">5</strong></h5>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- end of single item -->
                <!-- single item -->
                <div class="col-10 col-sm-6 col-lg-4 mx-auto my-3 store-item sweets" data-item="cakes">
                    <div class="card single-item">
                        <div class="img-container">
                            <img src="img/cake-1.jpeg" class="card-img-top store-img" alt="">
                            <span class="store-item-icon">
                                <i class="fas fa-shopping-cart"></i>
                            </span>
                        </div>
                        <div class="card-body">
                            <div class="card-text d-flex justify-content-between text-capitalize">
                                <h5 class="store-item-name">cake item</h5>
                                <h5 class="storeitem-value">$ <strong class="font-weight-bold store-item-price">5</strong></h5>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- end of single item -->
                <!-- single item -->
                <div class="col-10 col-sm-6 col-lg-4 mx-auto my-3 store-item sweets" data-item="doughnuts">
                    <div class="card single-item">
                        <div class="img-container">
                            <img src="img/doughnut-1.jpeg" class="card-img-top store-img" alt="">
                            <span class="store-item-icon">
                                <i class="fas fa-shopping-cart"></i>
                            </span>
                        </div>
                        <div class="card-body">
                            <div class="card-text d-flex justify-content-between text-capitalize">
                                <h5 class="store-item-name">doughnut item</h5>
                                <h5 class="storeitem-value">$ <strong class="font-weight-bold store-item-price">5</strong></h5>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- end of single item -->

                <!-- single item -->
                <div class="col-10 col-sm-6 col-lg-4 mx-auto my-3 store-item sweets" data-item="sweets">
                    <div class="card single-item">
                        <div class="img-container">
                            <img src="img/sweets-2.jpeg" class="card-img-top store-img" alt="">
                            <span class="store-item-icon">
                                <i class="fas fa-shopping-cart"></i>
                            </span>
                        </div>
                        <div class="card-body">
                            <div class="card-text d-flex justify-content-between text-capitalize">
                                <h5 class="store-item-name">sweet item</h5>
                                <h5 class="storeitem-value">$ <strong class="font-weight-bold store-item-price">10</strong></h5>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- end of single item -->
                <!-- single item -->
                <div class="col-10 col-sm-6 col-lg-4 mx-auto my-3 store-item sweets" data-item="cupcakes">
                    <div class="card single-item">
                        <div class="img-container">
                            <img src="img/cupcake-2.jpeg" class="card-img-top store-img" alt="">
                            <span class="store-item-icon">
                                <i class="fas fa-shopping-cart"></i>
                            </span>
                        </div>
                        <div class="card-body">
                            <div class="card-text d-flex justify-content-between text-capitalize">
                                <h5 class="store-item-name">cupcake item</h5>
                                <h5 class="storeitem-value">$ <strong class="font-weight-bold store-item-price">10</strong></h5>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- end of single item -->
                <!-- single item -->
                <div class="col-10 col-sm-6 col-lg-4 mx-auto my-3 store-item sweets" data-item="cakes">
                    <div class="card single-item">
                        <div class="img-container">
                            <img src="img/cake-2.jpeg" class="card-img-top store-img" alt="">
                            <span class="store-item-icon">
                                <i class="fas fa-shopping-cart"></i>
                            </span>
                        </div>
                        <div class="card-body">
                            <div class="card-text d-flex justify-content-between text-capitalize">
                                <h5 class="store-item-name">cake item</h5>
                                <h5 class="storeitem-value">$ <strong class="font-weight-bold store-item-price">10</strong></h5>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- end of single item -->
                <!-- single item -->
                <div class="col-10 col-sm-6 col-lg-4 mx-auto my-3 store-item sweets" data-item="doughnuts">
                    <div class="card single-item">
                        <div class="img-container">
                            <img src="img/doughnut-2.jpeg" class="card-img-top store-img" alt="">
                            <span class="store-item-icon">
                                <i class="fas fa-shopping-cart"></i>
                            </span>
                        </div>
                        <div class="card-body">
                            <div class="card-text d-flex justify-content-between text-capitalize">
                                <h5 class="store-item-name">doughnut item</h5>
                                <h5 class="storeitem-value">$ <strong class="font-weight-bold store-item-price">10</strong></h5>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- end of single item -->

                <!-- single item -->
                <div class="col-10 col-sm-6 col-lg-4 mx-auto my-3 store-item sweets" data-item="sweets">
                    <div class="card single-item">
                        <div class="img-container">
                            <img src="img/sweets-3.jpeg" class="card-img-top store-img" alt="">
                            <span class="store-item-icon">
                                <i class="fas fa-shopping-cart"></i>
                            </span>
                        </div>
                        <div class="card-body">
                            <div class="card-text d-flex justify-content-between text-capitalize">
                                <h5 class="store-item-name">sweet item</h5>
                                <h5 class="storeitem-value">$ <strong class="font-weight-bold store-item-price">15</strong></h5>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- end of single item -->
                <!-- single item -->
                <div class="col-10 col-sm-6 col-lg-4 mx-auto my-3 store-item sweets" data-item="cupcakes">
                    <div class="card single-item">
                        <div class="img-container">
                            <img src="img/cupcake-3.jpeg" class="card-img-top store-img" alt="">
                            <span class="store-item-icon">
                                <i class="fas fa-shopping-cart"></i>
                            </span>
                        </div>
                        <div class="card-body">
                            <div class="card-text d-flex justify-content-between text-capitalize">
                                <h5 class="store-item-name">cupcake item</h5>
                                <h5 class="storeitem-value">$ <strong class="font-weight-bold store-item-price">15</strong></h5>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- end of single item -->
                <!-- single item -->
                <div class="col-10 col-sm-6 col-lg-4 mx-auto my-3 store-item sweets" data-item="cakes">
                    <div class="card single-item">
                        <div class="img-container">
                            <img src="img/cake-3.jpeg" class="card-img-top store-img" alt="">
                            <span class="store-item-icon">
                                <i class="fas fa-shopping-cart"></i>
                            </span>
                        </div>
                        <div class="card-body">
                            <div class="card-text d-flex justify-content-between text-capitalize">
                                <h5 class="store-item-name">cake item</h5>
                                <h5 class="storeitem-value">$ <strong class="font-weight-bold store-item-price">15</strong></h5>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- end of single item -->
                <!-- single item -->
                <div class="col-10 col-sm-6 col-lg-4 mx-auto my-3 store-item sweets" data-item="doughnuts">
                    <div class="card single-item">
                        <div class="img-container">
                            <img src="img/doughnut-3.jpeg" class="card-img-top store-img" alt="">
                            <span class="store-item-icon">
                                <i class="fas fa-shopping-cart"></i>
                            </span>
                        </div>
                        <div class="card-body">
                            <div class="card-text d-flex justify-content-between text-capitalize">
                                <h5 class="store-item-name">doughnut item</h5>
                                <h5 class="storeitem-value">$ <strong class="font-weight-bold store-item-price">15</strong></h5>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- end of single item -->

            </div>
            <!-- end of store items -->
        </div>
    </section>

    <!-- end of store section -->

    <!-- icons -->




    <!--end of icons icons -->

    <!-- services -->
    <section id="services" class="services py-5">
        <div class="container">
            <div class="row">
                <!-- single service -->
                <div class="col-md-4 text-center my3">
                    <!--
                   https://www.iconfinder.com/icons/2427860/baguette_bread_bread_loaf_food_toast_icon
                   Creative Commons (Attribution 3.0 Unported);
                   https://www.iconfinder.com/korawan_m
                -->
                    <img src="img/bread-icon.png" alt="bread icon">
                    <h6 class="text-uppercase my-3 service-title">bread</h6>
                    <p class="w-75 mx-auto text-left service-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate dolor eum, ex explicabo facilis itaque nihil quaerat quos saepe
                        temporibus.</p>
                </div>
                <!-- end of single service -->
                <!-- single service -->
                <div class="col-md-4 text-center my3">
                    <!--
                    https://www.iconfinder.com/icons/2427875/cup_cupcake_dessertice_cream_yogurt_icon
                    Creative Commons (Attribution 3.0 Unported);
                    https://www.iconfinder.com/korawan_m
                -->
                    <img src="img/cupcake-icon.png" alt="bread icon">
                    <h6 class="text-uppercase my-3 service-title">cupcakes</h6>
                    <p class="w-75 mx-auto text-left service-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate dolor eum, ex explicabo facilis itaque nihil quaerat quos saepe
                        temporibus.</p>
                </div>
                <!-- end of single service -->
                <!-- single service -->
                <div class="col-md-4 text-center my3">
                    <!--
                    https://www.iconfinder.com/icons/2671457/candy_sweets_treat_trick_icon
                    Creative Commons (Attribution 3.0 Unported);
                    https://www.iconfinder.com/bluelabelicons
                -->
                    <img src="img/candy-icon.png" alt="bread icon">
                    <h6 class="text-uppercase my-3 service-title">candy</h6>
                    <p class="w-75 mx-auto text-left service-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate dolor eum, ex explicabo facilis itaque nihil quaerat quos saepe
                        temporibus.</p>
                </div>
                <!-- end of single service -->
            </div>
        </div>
    </section>
    <!-- end of services -->

    <!-- cakes -->
    <section id="cakes" class="cakes py-5">
        <div class="container">
            <!-- section title -->
            <div class="row">
                <div class="col-10 mx-auto col-sm-6 text-center">
                    <h1 class="text-capitalize">order <strong class="banner-title">cake</strong></h1>
                </div>
            </div>
            <!-- end of section title -->
            <div class="row">
                <!-- single cake -->
                <div class="col-11 mx-auto col-md-6 col-lg-4 text-capitalize text-center">
                    <h3 class="py-3">birthday cake</h3>
                    <div class="text-muted">
                        <p class="my-3">birthday cake with a name</p>
                        <p class="my-3">custom ingredients</p>
                        <p class="my-3">custom size</p>
                        <p class="my-3">custom design</p>
                        <button type="button" class="btn btn-pink text-capitalize mb-3">order now</button>
                        <p class="text-lowercase mb-4">starting at $5</p>
                        <img src="img/trans-cake.png" class="img-fluid" alt="Cake">
                    </div>
                </div>
                <!-- end fo single cake -->
                <!-- single cake -->
                <div class="col-11 mx-auto col-md-6 col-lg-4 text-capitalize text-center">
                    <h3 class="py-3">custom cake</h3>
                    <div class="text-muted">
                        <p class="my-3">birthday cake with a name</p>
                        <p class="my-3">custom ingredients</p>
                        <p class="my-3">custom size</p>
                        <p class="my-3">custom design</p>
                        <button type="button" class="btn btn-pink text-capitalize mb-3">order now</button>
                        <p class="text-lowercase mb-4">starting at $5</p>
                        <img src="img/trans-custom.png" class="img-fluid" alt="Cake">
                    </div>
                </div>
                <!-- end fo single cake -->
                <!-- single cake -->
                <div class="col-11 mx-auto col-md-6 col-lg-4 text-capitalize text-center">
                    <h3 class="py-3">wedding cake</h3>
                    <div class="text-muted">
                        <p class="my-3">birthday cake with a name</p>
                        <p class="my-3">custom ingredients</p>
                        <p class="my-3">custom size</p>
                        <p class="my-3">custom design</p>
                        <button type="button" class="btn btn-pink text-capitalize mb-3">order now</button>
                        <p class="text-lowercase mb-4">starting at $5</p>
                        <img src="img/trans-wedding.png" class="img-fluid" alt="Cake">
                    </div>
                </div>
                <!-- end for single cake -->
            </div>
        </div>
    </section>
    <!-- end of cakes -->

    <footer class="container-fluid">
        <div class="row">
            <div class="col-md-6 py-5 footer-title">
                <h1 class="text-capitalize text-center">
                    <strong class="banner-title">grandma's</strong>
                </h1>
                <div class="footer-icons mt-3 d-flex justify-content-around flex-wrap">
                    <a href="#" class="footer-icon">
                        <i class="fab fa-facebook"></i>
                    </a>
                    <a href="#" class="footer-icon">
                        <i class="fab fa-twitter"></i>
                    </a>
                    <a href="#" class="footer-icon">
                        <i class="fab fa-instagram"></i>
                    </a>
                    <a href="#" class="footer-icon">
                        <i class="fab fa-google-plus"></i>
                    </a>
                </div>
            </div>
            <div class="col-md-6 footer-contact text-center p-5">
                <h3 class="mb-5">contact</h3>
                <p class="d-flex flex-wrap">
                    <span class="mr-4 footer-icon">
                        <i class="fa fa-map"></i>
                    </span>
                    <span class="d-flex align-self-center">
                        Kraków Polska
                    </span>
                </p>
                <p class="d-flex flex-wrap">
                    <span class="mr-4 footer-icon">
                        <i class="fa fa-phone"></i>
                    </span>
                    <span class="d-flex align-self-center">
                        123 456 789
                    </span>
                </p>
                <p class="d-flex flex-wrap">
                    <span class="mr-4 footer-icon">
                        <i class="fa fa-envelope"></i>
                    </span>
                    <span class="d-flex align-self-center">
                        email@email.com
                    </span>
                </p>
            </div>
        </div>
    </footer>

    <!-- jquery -->
    <script src="js/jquery-3.3.1.min.js"></script>
    <!-- bootstrap js -->
    <script src="js/bootstrap.bundle.min.js"></script>
    <!-- script js -->
    <script src="js/app.js"></script>
</body>

</html>